Bug 164081 - confirm successeful validation
confirm successeful validation
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 15:13 UTC by superroot
Modified: 2009-07-30 06:04 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description superroot 2009-04-29 15:13:51 UTC
After fresh install of NetBeans while adding new bugtracking system I've got error "Invalid Username or Password" when
pressed "Validate" button. But when you press "OK" with the same login and password it connects to Bugzilla and can work
with its bugs in normal mode.
Comment 1 Tomas Stupka 2009-04-29 15:57:46 UTC
Hi,

- are you able to reproduce? if yes, could you please do so, and attach your messages.log file to the issue?
- what is your build?

thanks
Comment 2 superroot 2009-04-30 06:58:09 UTC
I could reproduce it all the day yesterday, but today it started to work. As improvement I think it will be better to
print green acknowledgement of successful validation, now it doesn't print anything after successful validation.
Comment 3 Tomas Stupka 2009-05-04 17:06:29 UTC
>  As improvement I think it will be better to
> print green acknowledgement of successful validation, now it doesn't print anything after successful validation.
adding olangr on cc as he is responsible for the ui

ondra - we show only an error message in case something went wrong. 
Comment 4 Ondrej Langr 2009-05-04 17:29:18 UTC
Yes, a simple "Connection successful" message in green would make clear that the login info is correct.
Comment 5 Tomas Stupka 2009-07-29 15:47:28 UTC
fixed

changeset   : 139663:98a65170fe38
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Wed Jul 29 16:47:15 CEST 2009
Comment 6 Quality Engineering 2009-07-30 06:04:41 UTC
Integrated into 'main-golden', will be available in build *200907300201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/98a65170fe38
User: Tomas Stupka <tstupka@netbeans.org>
Log: #164081 - confirm successeful validation


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo